/* DEFAULT SETTINGS */
/*********************************************************************/

html, body {  margin:0; padding:0; text-align:left; background: #ffffff; font-family: Trebuchet MS, Arial; font-size:11px; color: #333; line-height: 20px; }

textarea { overflow: auto; }

img { border:none; }

a { outline: none; }

* { padding: 0; margin: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; font-family: Trebuchet MS; font-size: 16px; }

table { border-collapse:collapse; border-spacing:0; border:none; width:100%; }

.clear { height:0; font-size:0; line-height:0; clear:both; display: block; visibility: hidden; }

hr { border: 0; color: #D0D0CF; background-color: #D0D0CF; height: 1px; width: 100%; text-align: left; margin: 0 0 5px 0; padding: 0; }

a:link, 
a:visited { color:#FF6600; text-decoration:none; }

a:hover, 
a:active { color:#FF6600; text-decoration:underline; }

/* MAIN */
/*********************************************************************/

#main { width: 930px; margin: 0 auto; }

/* MENIU HEADER */
/*********************************************************************/

#meniu-header { width: 880px; height: 100px; margin: 0 auto; }

#meniu-header #inner-top { z-index: 999; width: 880px; height: 50px; position: relative; border-bottom: 1px solid #DDDDDC; }
#meniu-header #inner-top a.xdata { width: 70px; height: 22px; position: absolute; top: 13px; left: 20px; display: block; background: url('http://www.xdata.ro/img/xdata.gif') 0 0 no-repeat; }
#meniu-header #inner-top a { color: #898989; }
#meniu-header #inner-top #info { width: 400px; height: 26px; padding: 4px 18px 0 0; color: #B7B7B7; position: absolute; top: 10px; right: 223px; border-right: 1px solid #DDDDDC; }
#meniu-header #inner-top #info ul { list-style-type: none; }
#meniu-header #inner-top #info ul li { float: right; padding: 0 0 0 10px; margin: 0; }
#meniu-header #inner-top #info ul li.cos-cumparaturi { padding: 0 20px 0 10px; background: url('http://www.xdata.ro/img/cos.gif') 100% 4px no-repeat; }
#meniu-header #inner-top #cautare { width: 203px; height: 23px; z-index: 999; position: absolute; top: 13px; right: 0;  background: url('http://www.xdata.ro/img/bg_cautare.png') 0 0 no-repeat; }
#meniu-header #inner-top #cautare input { float: left; width: 150px; background: none; margin: 0 0 0 30px; padding: 3px 0; border: none; font-family: Trebuchet Ms, Arial; color: #666; font-size: 11px; line-height: normal; }
#meniu-header #inner-top #cautare a.btn-cautare { width: 21px; height: 23px; float: right; background: url('http://www.xdata.ro/img/btn_cautare.png') 0 0 no-repeat; display: block; }
#meniu-header #inner-top #cautare a.btn-cautare:hover { background-position: 0 -23px; }

#rezultate { width: 250px; padding: 5px 9px 3px 9px; border: 1px solid #DADADA; background: #FFF; position: absolute; top: 35px; right: 0; }
#rezultate .margine-sus { width: 270px; height: 15px; background: url('http://www.xdata.ro/img/margine_sus_rezultate.gif') 0 0 no-repeat; position: absolute; top: -10px; left: -1px; }
#rezultate .margine-jos { width: 270px; height: 15px; background: url('http://www.xdata.ro/img/margine_jos_rezultate.png') 0 100% no-repeat; position: absolute; bottom: -10px; left: -1px; }
#rezultate .grup-rezultat { margin: 5px 0 0 0; width: 250px; background: url('http://www.xdata.ro/img/bara_rezultate.gif') -10px 0 repeat-y; } 
#rezultate .grup-rezultat .st { float: left; width: 72px; text-align: right; }
#rezultate .grup-rezultat .st p { font-size: 14px; color: #777; }
#rezultate .grup-rezultat .dr { float: right; width: 158px; }
#rezultate .btn-inchide-rezultat { width: 7px; height: 7px; overflow: hidden; background: url('http://www.xdata.ro/img/btn_inchide.gif') 0 0 no-repeat; display: block; position: absolute; top: 7px; right: 12px; }
#rezultate .btn-inchide-rezultat:hover { background-position: 0 -7px; }

/* MENIU */ 

#meniu-header #meniu { z-index: 600; width: 870px; height: 48px; padding: 1px 0 0 10px; color: #BBBBBB; font-size: 16px; line-height: normal; position: relative; }
#meniu-header #meniu ul { width: 825px; height: 48px; list-style-type: none; }
#meniu-header #meniu li { float: left; }
#meniu-header #meniu li a { display: block; background: url('http://www.xdata.ro/img/meniu.png') 0 0 no-repeat; float: left; }

#meniu-header #meniu li a#login { width: 74px; height: 48px; background-position: 0 0; }
#meniu-header #meniu li a#login:hover { width: 74px; height: 48px; background-position: 0 -48px; }

#meniu-header #meniu li a#desprenoi { width: 110px; height: 48px; background-position: -74px 0; }
#meniu-header #meniu li a#desprenoi:hover { width: 110px; height: 48px; background-position: -74px -48px; }

#meniu-header #meniu li a#pressroom { width: 119px; height: 48px; background-position: -184px 0; }
#meniu-header #meniu li a#pressroom:hover { width: 119px; height: 48px; background-position: -184px -48px; }

#meniu-header #meniu li a#produse { width: 84px; height: 48px; background-position: -303px 0; }
#meniu-header #meniu li a#produse:hover { width: 84px; height: 48px; background-position: -303px -96px; }

#meniu-header #meniu li a#download { width: 108px; height: 48px; background-position: -387px 0; }
#meniu-header #meniu li a#download:hover { width: 108px; height: 48px; background-position: -387px -96px; }

#meniu-header #meniu li a#dealeri { width: 85px; height: 48px; background-position: -495px 0; }
#meniu-header #meniu li a#dealeri:hover { width: 85px; height: 48px; background-position: -495px -48px; }

#meniu-header #meniu li a#deundecumpar { width: 160px; height: 48px; background-position: -580px 0; }
#meniu-header #meniu li a#deundecumpar:hover { width: 160px; height: 48px; background-position: -580px -48px; }

#meniu-header #meniu li a#contact { width: 85px; height: 48px; background-position: -740px 0; }
#meniu-header #meniu li a#contact:hover { width: 85px; height: 48px; background-position: -740px -48px; }

/* MENIU DROP DOWN */

#meniu-header #meniu .dropdown { z-index: 590; width: 120px; padding: 10px 0 5px 0; font-family: Trebuchet MS; font-size: 12px; background: #464645; position: absolute; top: 49px; left: 313px; }
#meniu-header #meniu .dropdown ul { list-style-type: none; width: 120px; height: auto; }
#meniu-header #meniu .dropdown ul li { width: 120px; }
#meniu-header #meniu .dropdown ul li a { width: 100px; background: #464645 url('http://www.xdata.ro/img/plus.gif') 8px 8px no-repeat; color: #FFF; padding: 2px 0 2px 20px; display: block; cursor: pointer; }
* html #meniu-header #meniu .dropdown ul li a { padding: 3px 0 3px 20px; text-decoration: none; }
#meniu-header #meniu .dropdown ul li a:hover { background: #696969 url('http://www.xdata.ro/img/plus.gif') 8px 8px no-repeat; text-decoration: none; }
#meniu-header #meniu .dropdown .margine-jos { width: 120px; height: 10px; background: url('http://www.xdata.ro/img/margine_dropdown.gif') 0 0 no-repeat; position: absolute; left: 0; bottom: -5px; }
* html #meniu-header #meniu .dropdown .margine-jos { bottom: -15px; }

#meniu-header #meniu .dropdown_ { z-index: 590; width: 120px; padding: 10px 0 5px 0; font-family: Trebuchet MS; font-size: 12px; background: #464645; position: absolute; top: 49px; left: 239px; }
#meniu-header #meniu .dropdown_ ul { list-style-type: none; width: 120px; height: auto; }
#meniu-header #meniu .dropdown_ ul li { width: 120px; }
#meniu-header #meniu .dropdown_ ul li a { width: 100px; background: #464645 url('http://www.xdata.ro/img/plus.gif') 8px 8px no-repeat; color: #FFF; padding: 2px 0 2px 20px; display: block; cursor: pointer; }
* html #meniu-header #meniu .dropdown_ ul li a { padding: 3px 0 3px 20px; text-decoration: none; }
#meniu-header #meniu .dropdown_ ul li a:hover { background: #696969 url('http://www.xdata.ro/img/plus.gif') 8px 8px no-repeat; text-decoration: none; }
#meniu-header #meniu .dropdown_ .margine-jos { width: 120px; height: 10px; background: url('http://www.xdata.ro/img/margine_dropdown.gif') 0 0 no-repeat; position: absolute; left: 0; bottom: -5px; }
* html #meniu-header #meniu .dropdown_ .margine-jos { bottom: -15px; }

#meniu-header #meniu .dropdown-secundar { z-index: 590; width: 120px; padding: 10px 0 5px 0; font-family: Trebuchet MS; font-size: 12px; background: #A3A2A2; position: absolute; top: 49px; left: 433px; }
#meniu-header #meniu .dropdown-secundar ul { list-style-type: none; width: 120px; height: auto; min-height: 88px; }
#meniu-header #meniu .dropdown-secundar ul li { width: 120px; }
#meniu-header #meniu .dropdown-secundar ul li a { width: 100px; background: #A3A2A2 url('http://www.xdata.ro/img/sageata.gif') 9px 7px no-repeat; color: #FFF; padding: 2px 0 2px 20px; display: block; cursor: pointer; }
* html #meniu-header #meniu .dropdown-secundar ul li a { padding: 3px 0 3px 20px; }
#meniu-header #meniu .dropdown-secundar ul li a:hover { background: #696969 url('http://www.xdata.ro/img/sageata.gif') 9px 7px no-repeat; text-decoration: none; }
#meniu-header #meniu .dropdown-secundar .margine-jos { width: 120px; height: 10px; background: url('http://www.xdata.ro/img/margine_dropdown_secundar.gif') 0 0 no-repeat; position: absolute; left: 0; bottom: -5px; }
* html #meniu-header #meniu .dropdown-secundar .margine-jos { bottom: -15px; }

#meniu-header #meniu .dropdown_-secundar { z-index: 590; width: 120px; padding: 10px 0 5px 0; font-family: Trebuchet MS; font-size: 12px; background: #ffffff; position: absolute; top: 49px; left: 359px; }
#meniu-header #meniu .dropdown_-secundar ul { list-style-type: none; width: 120px; height: auto; min-height: 88px; }
#meniu-header #meniu .dropdown_-secundar ul li { width: 120px; }
#meniu-header #meniu .dropdown_-secundar ul li a { width: 100px; background: #A3A2A2 url('http://www.xdata.ro/img/sageata.gif') 9px 7px no-repeat; color: #FFF; padding: 2px 0 2px 20px; display: block; cursor: pointer; }
* html #meniu-header #meniu .dropdown_-secundar ul li a { padding: 3px 0 3px 20px; }
#meniu-header #meniu .dropdown_-secundar ul li a:hover { background: #696969 url('http://www.xdata.ro/img/sageata.gif') 9px 7px no-repeat; text-decoration: none; }
#meniu-header #meniu .dropdown_-secundar .margine-jos { width: 120px; height: 10px; background: url('http://www.xdata.ro/img/margine_dropdown_secundar.gif') 0 0 no-repeat; position: absolute; left: 0; bottom: -5px; }
* html #meniu-header #meniu .dropdown_-secundar .margine-jos { bottom: -15px; }

#meniu-header #meniu .dropdown-download { z-index: 590; width: 120px; padding: 10px 0 5px 0; font-family: Trebuchet MS; font-size: 12px; background: #464645; position: absolute; top: 49px; left: 404px; }
#meniu-header #meniu .dropdown-download ul { list-style-type: none; width: 120px; height: auto; }
#meniu-header #meniu .dropdown-download ul li { width: 120px; }
#meniu-header #meniu .dropdown-download ul li a { width: 100px; background: #464645 url('http://www.xdata.ro/img/plus.gif') 8px 8px no-repeat; color: #FFF; padding: 2px 0 2px 20px; display: block; cursor: pointer; }
* html #meniu-header #meniu .dropdown-download ul li a { padding: 3px 0 3px 20px; }
#meniu-header #meniu .dropdown-download ul li a:hover { background: #696969 url('http://www.xdata.ro/img/plus.gif') 8px 8px no-repeat; text-decoration: none; }
#meniu-header #meniu .dropdown-download .margine-jos { width: 120px; height: 10px; background: url('http://www.xdata.ro/img/margine_dropdown.gif') 0 0 no-repeat; position: absolute; left: 0; bottom: -5px; }
* html #meniu-header #meniu .dropdown-download .margine-jos { bottom: -15px; }

#meniu-header #meniu .dropdown_-download { z-index: 590; width: 120px; padding: 10px 0 5px 0; font-family: Trebuchet MS; font-size: 12px; background: #464645; position: absolute; top: 49px; left: 330px; }
#meniu-header #meniu .dropdown_-download ul { list-style-type: none; width: 120px; height: auto; }
#meniu-header #meniu .dropdown_-download ul li { width: 120px; }
#meniu-header #meniu .dropdown_-download ul li a { width: 100px; background: #464645 url('http://www.xdata.ro/img/plus.gif') 8px 8px no-repeat; color: #FFF; padding: 2px 0 2px 20px; display: block; cursor: pointer; }
* html #meniu-header #meniu .dropdown_-download ul li a { padding: 3px 0 3px 20px; }
#meniu-header #meniu .dropdown_-download ul li a:hover { background: #696969 url('http://www.xdata.ro/img/plus.gif') 8px 8px no-repeat; text-decoration: none; }
#meniu-header #meniu .dropdown_-download .margine-jos { width: 120px; height: 10px; background: url('http://www.xdata.ro/img/margine_dropdown.gif') 0 0 no-repeat; position: absolute; left: 0; bottom: -5px; }
* html #meniu-header #meniu .dropdown_-download .margine-jos { bottom: -15px; }

#meniu-header #meniu .dropdown-secundar-download { z-index: 590; width: 120px; padding: 10px 0 5px 0; font-family: Trebuchet MS; font-size: 12px; background: #A3A2A2; position: absolute; top: 49px; left: 524px; }
#meniu-header #meniu .dropdown-secundar-download ul { list-style-type: none; width: 120px; height: auto; }
#meniu-header #meniu .dropdown-secundar-download ul li { width: 120px; }
#meniu-header #meniu .dropdown-secundar-download ul li a { width: 100px; background: #A3A2A2 url('http://www.xdata.ro/img/sageata.gif') 9px 7px no-repeat; color: #FFF; padding: 2px 0 2px 20px; display: block; cursor: pointer; }
* html #meniu-header #meniu .dropdown-secundar-download ul li a { padding: 3px 0 3px 20px; }
#meniu-header #meniu .dropdown-secundar-download ul li a:hover { background: #696969 url('http://www.xdata.ro/img/sageata.gif') 9px 7px no-repeat; text-decoration: none; }
#meniu-header #meniu .dropdown-secundar-download .margine-jos { width: 120px; height: 10px; background: url('http://www.xdata.ro/img/margine_dropdown_secundar.gif') 0 0 no-repeat; position: absolute; left: 0; bottom: -5px; }
* html #meniu-header #meniu .dropdown-secundar-download .margine-jos { bottom: -15px; }

#meniu-header #meniu .dropdown_-secundar-download { z-index: 590; width: 120px; padding: 10px 0 5px 0; font-family: Trebuchet MS; font-size: 13px; background: #A3A2A2; position: absolute; top: 49px; left: 450px; }
#meniu-header #meniu .dropdown_-secundar-download ul { list-style-type: none; width: 120px; height: auto; }
#meniu-header #meniu .dropdown_-secundar-download ul li { width: 120px; }
#meniu-header #meniu .dropdown_-secundar-download ul li a { width: 100px; background: #A3A2A2 url('http://www.xdata.ro/img/sageata.gif') 9px 7px no-repeat; color: #FFF; padding: 2px 0 2px 20px; display: block; cursor: pointer; }
* html #meniu-header #meniu .dropdown_-secundar-download ul li a { padding: 3px 0 3px 20px; }
#meniu-header #meniu .dropdown_-secundar-download ul li a:hover { background: #696969 url('http://www.xdata.ro/img/sageata.gif') 9px 7px no-repeat; text-decoration: none; }
#meniu-header #meniu .dropdown_-secundar-download .margine-jos { width: 120px; height: 10px; background: url('http://www.xdata.ro/img/margine_dropdown_secundar.gif') 0 0 no-repeat; position: absolute; left: 0; bottom: -5px; }
* html #meniu-header #meniu .dropdown_-secundar-download .margine-jos { bottom: -15px; }

/* CONTINUT */
/*********************************************************************/

#continut { width: 930px; z-index: 5; position: relative; }

/* HEADERE */
/*********************************************************************/

#prezentare { width: 930px; height: 435px; padding: 15px 0 18px 0; background: #FFF url('http://www.xdata.ro/img/bg_prezentare.png') 0 0 repeat-y; position: relative; }
#mask-top { width: 930px; height: 15px; background: url('http://www.xdata.ro/img/mask_top.png') 0 0 no-repeat; position: absolute; top: 0; left: 0; }
#mask-bottom { width: 930px; height: 35px; background: url('http://www.xdata.ro/img/mask_bottom.png') 0 0 no-repeat; position: absolute; bottom: -1px; left: 0; }

#header-secundar { width: 930px; padding: 15px 0 18px 0; background: #FFF url('http://www.xdata.ro/img/bg_prezentare.png') 0 0 repeat-y; position: relative; }
#header-secundar #mask-bottom { background: url('http://www.xdata.ro/img/mask_bottom_sec.png') 0 0 no-repeat; bottom: -1px; }

#header-secundar .inner { width: 860px; height: 55px; padding: 0 0 10px 0; margin: 0 auto 17px auto; border-bottom: 1px solid #e0e0e0; }
#header-secundar .inner .logo-st { float: left; width: 300px; height: 50px; padding: 0 0 0 15px; }
#header-secundar .inner .logo-dr { float: right; width: 300px; height: 50px; text-align: right; padding: 0 15px 0 0; }

#header-secundar #img-header-secundar { width: 900px; height: 200px; margin: 0 auto; overflow: hidden; }

/* BRANDS */

#prezentare-brands { width: 860px; height: 55px; padding: 0 0 10px 0; margin: 0 auto 17px auto; border-bottom: 1px solid #e0e0e0; }
#prezentare-brands a { float: left; display: block; padding: 0 20px; height: 50px; border-right: 1px solid #e0e0e0; }
#prezentare-brands a.eshop { float: right; display: block; width: 63px; height: 38px; margin: 8px 0 0 0; border: none; background: url('http://www.xdata.ro/img/eshop.gif') 0 0 no-repeat; }
* html #prezentare-brands a.eshop { margin: 8px 10px 0 0; }

#prezentare-banners { width: 900px; height: 355px; margin: 0 auto; overflow: hidden; }
#prezentare-banners ul { list-style-type: none; }
#prezentare-banners ul li { float: left; }

/* PREZENTARE PRODUSE */
/*********************************************************************/

#prezentare-produse {  z-index: 2; width: 900px; padding: 0 15px; height: 150px; background: url('http://www.xdata.ro/img/bg_prezentare_produse.png') 0 0 no-repeat; font-size: 10px; color: #444; line-height: normal; }
#prezentare-produse h1 {  font-size: 18px; color: #666; line-height: 19px; padding: 0 0 3px 0; letter-spacing: -1px; font-weight: normal;  }
.mask-img { width: 17px; height: 130px; background: url('http://www.xdata.ro/img/mask_produs.png') 0 0 no-repeat; position: absolute; top: 0; left: 0; }

#prezentare-produse .cell { z-index: 3; width: 287px; height: 128px; padding: 1px 0 1px 0; float: left; position: relative; }
#prezentare-produse .cell img { float: left; }
#prezentare-produse .cell .inner { float: left; width: 122px; padding: 10px 10px 0 10px; }

#prezentare-produse .cell-centru { width: 287px; height: 128px; margin: 0 19px 0 20px; padding: 1px 0 1px 0; float: left; position: relative; }
#prezentare-produse .cell-centru img { float: left; }
#prezentare-produse .cell-centru .inner { float: left; width: 122px; padding: 10px 10px 0 10px;  }

/* SIDEBAR */
/*********************************************************************/

#sidebar { width: 200px; float: left; padding:  0 0 0 15px; }
#sidebar .meniu-lista { width: 174px; background: #FFF; padding: 0 12px; margin: 0 0 20px 0; border: 1px solid #D0D0CF; position: relative; } 
#sidebar .meniu-lista .margine-sus { width: 200px; height: 10px; background: url('http://www.xdata.ro/img/margine_sus_meniu.gif') 0 0 no-repeat; position: absolute; top: -1px; left: -1px; }
#sidebar .meniu-lista .margine-jos { width: 200px; height: 10px; background: url('http://www.xdata.ro/img/margine_jos_meniu.gif') 0 0 no-repeat; position: absolute; bottom: -2px; left: -1px; }
* html #sidebar .meniu-lista .margine-jos  { bottom: -10px; }
#sidebar .meniu-lista .logo-gama { width: 170px; padding: 0 2px; height: 50px; border-bottom: 1px solid #D0D0CF; }
#sidebar .meniu-lista .btn-deschis { width: 9px; height: 9px; overflow: hidden; background: url('http://www.xdata.ro/img/sageata_meniu.gif') 0 0 no-repeat; display: block; position: absolute; top: 22px; right: 15px; }
#sidebar .meniu-lista .btn-deschis:hover { background-position: 0 -9px; }
#sidebar .meniu-lista .btn-inchis { width: 9px; height: 9px; overflow: hidden; background: url('http://www.xdata.ro/img/sageata_meniu.gif') 0 -9px no-repeat; display: block; position: absolute; top: 22px; right: 15px; }
#sidebar .meniu-lista .btn-inchis:hover { background-position: 0 0; }
#sidebar .meniu-lista ul { list-style-type: none; padding: 5px 0; }
#sidebar .meniu-lista ul li a { font-weight: bold; font-size: 12px; color: #777; background: url('http://www.xdata.ro/img/plus.gif') 0 7px no-repeat; padding: 0 0 0 12px; }
#sidebar .meniu-lista ul li a:visited { color: #777; }
#sidebar .meniu-lista ul li a:hover { color: #FF6600; }
#sidebar .meniu-lista ul li a:active { color: #FF6600; }
#sidebar .meniu-lista ul li ul li { margin: 0 0 4px 20px; line-height: normal; }
#sidebar .meniu-lista ul li ul li a { font-weight: normal; background: url('http://www.xdata.ro/img/sageata_lista.gif') 0 7px no-repeat; padding: 0 0 0 12px; }
#sidebar .banner { padding: 0 0 20px 0; width: 200px; }

/* CONTINUT DREAPTA */
/*********************************************************************/

#continut-dr { width: 680px; padding: 0 15px 0 0; float: right; }
#continut-dr #site-nav { width: 680px; height: 51px; margin: 0 0 20px 0; border-bottom: 1px solid #D4D4D3; }
#continut-dr #site-nav a { color: #777; }
#continut-dr #site-nav .st { float: left; width: 300px; padding: 15px 0 0 0; color: #A9A9A9; }
#continut-dr #site-nav .dr { float: right; text-align: right; margin: 5px 0 0 0; padding: 10px 20px 10px 15px; border-left: 1px solid #D4D4D3; }

.ico-recomanda { background: url('http://www.xdata.ro/img/ico_recomanda.gif') 7px 4px no-repeat; padding: 0 0 0 25px; }
.ico-tipareste { background: url('http://www.xdata.ro/img/ico_tipareste.gif') 7px 3px no-repeat; padding: 0 0 0 25px; }

.box-produse { width: 638px; padding: 20px 0 0 40px; margin: 0 0 20px 0; background: #FFF; border: 1px solid #D0D0CF; position: relative; }
.box-produse .margine-sus { width: 680px; height: 10px; background: url('http://www.xdata.ro/img/margine_sus_box_produse.gif') 0 0 no-repeat; position: absolute; top: -1px; left: -1px; }
.box-produse .margine-jos { width: 680px; height: 10px; background: url('http://www.xdata.ro/img/margine_jos_box_produse.gif') 0 0 no-repeat; position: absolute; bottom: -2px; left: -1px; }
* html .box-produse .margine-jos  { bottom: -10px; }
.box-produse .titlu-categorie { width: 600px; height: 60px; margin: 0 0 20px 0; border-bottom: 1px solid #D0D0CF; position: relative; }
.box-produse .titlu-categorie h1 { position: absolute; top: 15px; right: 0; font-size: 15px; letter-spacing: -0.5px; padding: 0 20px 0 0; background: url('http://www.xdata.ro/img/sageata_jos.gif') 100% 8px no-repeat; }
.box-produse .titlu-aditional { width: 600px; margin: 0 0 20px -20px; position: relative; }
.box-produse .titlu-aditional h3 { color: #555;  font-size: 15px; letter-spacing: -0.5px; padding: 0 0 0 20px; background: url('http://www.xdata.ro/img/sageata_jos.gif') 0 8px no-repeat; }
.box-produse .arhiva-produse { width: 600px; text-align: right; padding: 0 0 20px 0; }
.box-produse .arhiva-produse a { background: url('http://www.xdata.ro/img/sageata_lista.gif') 0 6px no-repeat; padding: 0 0 0 10px; }

.box-produse .box-produs { width: 122px; float: left; line-height: normal; text-align: center; color: #9B9B9B; margin: 2px 37px 20px 0; }
.box-produse .box-produs p a { color: #444; font-weight: bold; font-size: 12px; text-transform: uppercase; }
.box-produse .box-produs p { padding: 0 0 6px 0; }
.box-produse .box-produs a img { border: 1px solid #D0D0CF; margin: 0 0 9px 0; }
.box-produse .box-produs a:hover img { border: 1px solid #F7941D; }
.box-produse .box-produs span { color:#FF6600; font-size: 12px;  }
.box-produse .box-produs a.btn-cos { font-size: 12px; font-weight: bold; padding: 0 0 0 20px; background: url('http://www.xdata.ro/img/ico_cos.gif') 0 0 no-repeat; }
.box-produse .box-produs a.btn-cos_ { font-size: 12px; font-weight: bold; padding: 0 0 0 20px; background: url('http://www.xdata.ro/img/load2.gif') 0 0 no-repeat; }

#continut-dr #meniu-bottom { width: 660px; padding: 0 0 20px 20px; }
#continut-dr #meniu-bottom a { color: #444; padding: 0 9px 0 0; margin: 0 7px 0 0;  border-right: 1px solid #CCC; }

/* PRODUS */
/*********************************************************************/

#continut-dr .st-produs { width: 340px; float: left; }
#continut-dr .dr-produs { width: 320px; float: right; }

#poza-produs { width: 340px; margin: 0 0 20px 0; }
#poza-produs .imaginePrincipala { height: 340px; }
#poza-produs #thumbnails { width: 340px; height: 90px; background: url('http://www.xdata.ro/img/border_thumbnails.gif') 0 0 no-repeat; margin: 20px 0 0 0; position: relative; }
#poza-produs #thumbnails .inner { width: 296px; overflow: hidden; position: absolute; top: 18px; left:22px; }
#poza-produs ul { list-style-type: none; }
#poza-produs #thumbnails ul li { float: left; }
#poza-produs #thumbnails ul li a { float: left; display: block; border: 1px solid #C0C0BF; width: 52px; height: 52px; margin: 0 10px;  } 
* html #poza-produs #thumbnails ul li a { margin: 0 5px; }
#poza-produs #thumbnails ul li a:hover { border: 1px solid #F7941D; }
#poza-produs #thumbnails .btn-inainte { width: 8px; height: 9px; border: 2px solid #E8E8E6; position: absolute; top: 38px; right: 9px; overflow: hidden; display: block; background: url('http://www.xdata.ro/img/btn_next_prev.gif') 0 0 no-repeat; }
#poza-produs #thumbnails .btn-inainte:hover { background-position: 0 -9px; }
#poza-produs #thumbnails .btn-inapoi { width: 8px; height: 9px; border: 2px solid #E8E8E6; position: absolute; top: 38px; left: 9px; overflow: hidden; display: block; background: url('http://www.xdata.ro/img/btn_next_prev.gif') 0 -18px no-repeat; }
#poza-produs #thumbnails .btn-inapoi:hover { background-position: 0 -27px; }

#descriere-produs { width: 280px; height:300px; padding: 19px; margin: 0 0 20px 0; background: #F4F4F3; border: 1px solid #D0D0CF; position: relative; }
#descriere-produs p { padding: 0 0 5px 0; }
#descriere-produs h1 { line-height: 15px; font-size: 15px; letter-spacing: -0.5px; padding: 5px 0 0 0; color: #888; font-family: Trebuchet MS; font-size: 16px; line-height: 18px; }
#descriere-produs .garantie { border-top: 1px solid #D0D0CF; line-height: 15px; font-size: 15px; letter-spacing: -0.5px; padding: 5px 0 0 0; color: #888; font-family: Trebuchet MS; font-size: 16px; line-height: 18px; }
#descriere-produs #sageata-descriere { width: 7px; height: 13px; background: url('http://www.xdata.ro/img/sageata_descriere.gif') 0 0 no-repeat; top: 40px; left: -7px; position: absolute; }
#descriere-produs .inner { width: 280px; border-top: 1px solid #D0D0CF; margin: 10px 0 0 0; padding: 10px 0 0 0; }
#descriere-produs .margine-sus { width: 320px; height: 12px; background: url('http://www.xdata.ro/img/margine_descriere_sus.gif') 0 0 no-repeat; position: absolute; top: -1px; left: -1px; }
#descriere-produs .margine-jos { width: 320px; height: 12px; background: url('http://www.xdata.ro/img/margine_descriere_jos.gif') 0 0 no-repeat; position: absolute; bottom: -1px; left: -1px; }
* html #descriere-produs .margine-jos { bottom: -10px; left: -1px; }

#optionale-produs { width: 320px; border-top: 1px solid #D0D0CF; font-family: Trebuchet MS; font-size: 22px; color: #999; letter-spacing: -1px; }
#optionale-produs .info-dr { width: 140px; float: right; list-style-type: none; padding: 10px 20px 0 0; }
#optionale-produs .info-st { width: 130px; padding: 12px 0 0 20px;  float: left; }

#optionale-produs a { float: right; width: 20px; height: 20px; background: #EAEAEA; font-size: 18px; color: #666; border: 2px solid #D0D0CF; margin: 0 0 0 5px; text-align: center; }
#optionale-produs a:hover { border: 2px solid #666; float: right; text-decoration: none; }
#optionale-produs a.selectat { color: #333; border: 2px solid #FFF; float: right; text-decoration: none; }

#optionale-produs .culoare { border-bottom: 1px solid #D0D0CF; height: 44px; }
#optionale-produs .capacitate { border-bottom: 1px solid #D0D0CF; height: 43px; }
#optionale-produs .capacitate span { font-size: 15px; }

#pret-detalii { width: 640px; padding: 12px 19px 9px 19px; margin: 0 0 20px 0; background: #F4F4F3; border: 1px solid #D0D0CF; position: relative; }
#pret-detalii .margine-sus { width: 680px; height: 12px; background: url('http://www.xdata.ro/img/margine_sus_buy.gif') 0 0 no-repeat; position: absolute; top: -1px; left: -1px; }
#pret-detalii .margine-jos { width: 680px; height: 12px; background: url('http://www.xdata.ro/img/margine_jos_buy.gif') 0 0 no-repeat; position: absolute; bottom: -1px; left: -1px; }
* html #pret-detalii .margine-jos { bottom: -10px; left: -1px; }

#pret-detalii .pret { width: 195px; height: 75px; border-right: 1px solid #D0D0CF; padding: 0 15px 0 0; float: left; }
#pret-detalii .pret div { width: 195px; padding: 0 0 10px 0; margin: 0 0 5px 0; border-bottom: 1px solid #D0D0CF; font-size: 23px; color: #666; text-align: center; }
#pret-detalii .pret div span { font-size: 13px; font-weight: bold; text-decoration: line-through; font-family: Trebuchet MS; }
#pret-detalii .pret p { line-height: normal; color: #777; }
#pret-detalii .pret p span { color: #F26522; font-weight: bold; font-size: 12px; }

#pret-detalii .pret_ { width: 330px; height: 75px; border-right: 1px solid #D0D0CF; padding: 0 15px 0 0; float: left; }
#pret-detalii .pret_ div { width: 330px; padding: 0 0 10px 0; margin: 0 0 5px 0; border-bottom: 1px solid #D0D0CF; font-size: 23px; color: #666; text-align: center; }
#pret-detalii .pret_ div span { font-size: 13px; font-weight: bold; text-decoration: line-through; font-family: Trebuchet MS; }
#pret-detalii .pret_ p { line-height: normal; text-align: center; color: #777; }
#pret-detalii .pret_ p span { color: #F26522; font-weight: bold; font-size: 12px; }

#pret-detalii .cos { padding: 12px 15px 13px 15px; width: 95px; border-right: 1px solid #D0D0CF; float: left; }
#pret-detalii .cos .adauga-cos { width: 95px; height: 50px; overflow: hidden; background: url('http://www.xdata.ro/img/btn_cos.jpg') 0 0 no-repeat; display: block; }
#pret-detalii .cos .adauga-cos_ { margin: 0 0 0 25px; width: 95px; height: 50px; overflow: hidden; background: url('http://www.xdata.ro/img/load.gif') 0 0 no-repeat; display: block; }
#pret-detalii .cos .adauga-cos:hover { background-position: 0 -50px; }
#pret-detalii #suport-online { height: 75px; padding: 0 15px; border-right: 1px solid #D0D0CF; font-family: Trebuchet MS; font-size: 14px; color: #666; float: left; }
#pret-detalii #suport-online p { border-bottom: 1px solid #D0D0CF; padding: 0 0 2px 0; margin: 0 0 5px 0; }
#pret-detalii #suport-online img { float: left; padding: 0 5px; }
#pret-detalii #suport-telefonic { height: 75px;  padding: 0 0 0 15px; font-size: 24px;  color: #999; float: left; }
#pret-detalii #suport-telefonic p { border-bottom: 1px solid #D0D0CF; padding: 0 0 2px 0; margin: 0 0 15px 0;  font-size: 14px; font-family: Trebuchet MS; color: #666; }

#tabs { width: 680px; position: relative; background: #FFF; margin: 0 0 20px 0; }
#tabs ul { width: 680px; position: relative; list-style-type: none; font-family: Trebuchet MS; font-size: 15px; color: #666; }
#tabs ul .margine-dr { z-index:5; position: absolute; top: 0; right: 0; width: 15px; height: 42px; background: url('http://www.xdata.ro/img/margine_tabs_dr.gif') 100% 0 no-repeat; }
#tabs ul .margine-st { z-index:5; position: absolute; top: 0; left: 0; width: 15px; height: 42px; background: url('http://www.xdata.ro/img/margine_tabs_st.gif') 0 0 no-repeat; }
#tabs ul li { float: left; }
#tabs ul li a { float: left; text-decoration: none; color: #777; z-index:1; cursor: pointer; padding: 10px 20px 0 19px; border-top: 1px solid #D0D0CF; border-bottom: 1px solid #D0D0CF; display: block; height: 30px; background: url('http://www.xdata.ro/img/margine_tab.gif') 100% 0 no-repeat; position: relative; }
#tabs ul li a:hover { color: #FF6600;}
#tabs ul li a.selectat { color: #333; text-decoration: none; border-bottom: #FFF; cursor: default; }

#tabs .container { width: 640px; padding: 19px; border: 1px solid #D0D0CF; border-top: none; color: #666; }
#tabs .container .st { float: left; width: 310px; }
#tabs .container .dr { float: right; width: 310px; }
#tabs .container h1 { font-size: 16px; letter-spacing: -0.5px; padding: 0 0 10px 0; }
#tabs .container ul { list-style-type: disc; font-family: Trebuchet MS; font-size: 11px; }
#tabs .container ul li { margin: 0 0 0 20px; float: none; }
#tabs .container ol li { margin: 0 0 0 20px; }
#tabs .container p { padding: 0 0 5px 0; }
#tabs .container .margine-jos { width: 680px; height: 10px; background: url('http://www.xdata.ro/img/margine_jos_box_produse.gif') 0 0 no-repeat; position: absolute; bottom: -2px; left: 0px; }
* html #tabs .container .margine-jos  { bottom: -10px; }

#tabs .container .item { width: 310px; clear: both; padding: 10px 0 10px 0; }
#tabs .container .item .img { width: 40px; float: left; }
#tabs .container .item .descriere { width: 260px; float: right; color: #666; }
#tabs .container .item .descriere p span { font-weight: bold; font-size: 13px; }

#tabs .container table { width: 640px; border-collapse: collapse; border-spacing: 0; }
#tabs .container table td { border: 1px solid #CCC; padding: 5px 10px; color: #666; }
#tabs .container table td.titlu-categ { background: #EAEAEA; font-weight: bold; font-size: 13px; color: #333; }

#tabs .container .comentariu { width: 640px; border-bottom: 1px dotted #D0D0CF; padding: 0 0 5px 0; margin: 0 0 10px 0; }
#tabs .container .comentariu p span { font-size: 13px; font-weight: bold; color: #333; font-style: normal; }
#tabs .container .comentariu p { font-style: italic; color: #666; font-size: 12px }

/* PAGINI SECUNDARE */
/*********************************************************************/

#box-titlu { width: 160px; padding: 15px 20px 13px 20px; border-left: 15px solid #E8E8E6; background: #FFF url('http://www.xdata.ro/img/bg_box_titlu.gif') 0 0 repeat-y; float: left; position: relative; }
* html #box-titlu { margin: 0 0 -2px 0; }
*+html #box-titlu { margin: 0 0 -2px 0; }
#box-titlu .margine-sus { width: 200px; height: 10px; background: url('http://www.xdata.ro/img/margine_box_sus.gif') 0 0 no-repeat; position: absolute; top: 0px; left: 0px; }
#box-titlu h1 { font-size: 16px; background: url('http://www.xdata.ro/img/sageata_titlu.gif') 100% 5px no-repeat; letter-spacing: -0.5px; }

#site-nav-sec { width: 500px; float: left; color: #A9A9A9; padding: 14px 0 0 20px; }
#site-nav-sec a { color: #777; }

#box-continut { width: 860px; padding: 19px; border: 1px solid #D0D0CF; clear: both; color: #444;  background: #FFF; margin: 2px auto 20px auto; position: relative; }
#box-continut .margine-jos { width: 900px; height: 10px; background: url('http://www.xdata.ro/img/margine_box_jos.gif') 0 0 no-repeat; position: absolute; bottom: -2px; left: -1px; }
#box-continut .colt-sus { width: 10px; height: 10px; background: url('http://www.xdata.ro/img/colt_box_sus.gif') 0 0 no-repeat; position: absolute; top: -1px; right: -1px; }
* html #box-continut .margine-jos  { bottom: -10px; }

#box-continut #meniu-lateral { width: 170px; float: left; }
#box-continut #meniu-lateral ul li { list-style-type: none; }
#box-continut #meniu-lateral ul li a { color: #777; background: url('http://www.xdata.ro/img/sageata_lista.gif') 0 6px no-repeat; padding: 0 0 0 10px; }

/* DESPRE NOI */

#box-continut #inner-continut { width: 660px; padding: 0 0 0 20px; float: right; border-left: 1px solid #D0D0CF;  }
#box-continut #inner-continut p { padding: 0 0 5px 0; }
#box-continut #inner-continut ul li { margin: 0 0 0 25px; }
#box-continut #inner-continut h1, h2, h3 { color: #333; font-size: 16px; letter-spacing: -0.5px; padding: 0 0 10px 0; }

#box-continut #inner-continut .box-st { float: left; width: 200px; padding: 20px 20px 0 0; }
#box-continut #inner-continut .box-dr { float: left; width: 200px; padding: 20px 0 0 0; }

#box-continut #inner-continut .inner-st { float: left; width: 320px; }
#box-continut #inner-continut .inner-dr { float: right; width: 320px; }

/* STIRI */

#box-continut #inner-continut .stire { padding: 10px 0 10px 0; border-bottom: 1px solid #E9E9E9; }
#box-continut #inner-continut .stire span.titlu-stire { font-size: 12px; font-weight: bold; }
#box-continut #inner-continut .stire span.data-stire { color: #999; }

#box-continut #inner-continut .stire .galerie-foto { width: 660px; display: block; overflow: hidden; }
#box-continut #inner-continut .stire .galerie-foto ul { list-style-type: none; }
#box-continut #inner-continut .stire .galerie-foto ul li { float: left; margin: 0; }
#box-continut #inner-continut .stire .galerie-foto ul li a { float: left; display: block; border: 1px solid #C0C0BF; width: 52px; height: 52px; margin: 0 10px 10px 0;  } 
* html #box-continut #inner-continut .stire .galerie-foto ul li a { margin: 0 5px; }
#box-continut #inner-continut .stire .galerie-foto ul li a:hover { border: 1px solid #F7941D; }

/* REZULTATE CAUTARE */

.box-produse .grup-rezultate { width: 200px; padding: 0 10px 20px 0; float: left; }
.box-produse .grup-rezultate ul { list-style-type: none; padding: 5px 0 0 0; }
.box-produse .grup-rezultate li { padding: 1px 0 2px 0; }

/* DEALER */

#box-continut #inner-continut .formU { width: 400px; padding: 5px; border: 1px solid #A5A5A5; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }
#box-continut #inner-continut .formE { width: 400px; padding: 5px; border: 1px solid #CC0000; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }
#box-continut #inner-continut .formUs { width: 410px; padding: 5px; border: 1px solid #A5A5A5; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }
#box-continut #inner-continut .formEs { width: 410px; padding: 5px; border: 1px solid #CC0000; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }

/* CONTACT */

p.titlu-grup { font-size: 13px;  font-weight: bold; color: #888; padding: 0 0 10px 0; } 
#box-continut #formular-contact { width: 380px; height: 360px; padding: 0 29px 0 0; border-right: 1px solid #D0D0CF; float: left; }
#box-continut #formular-contact .formU { width: 368px; padding: 5px; border: 1px solid #A5A5A5; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }
#box-continut #formular-contact .formE { width: 368px; padding: 5px; border: 1px solid #CC0000; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }

#box-continut #formular-contact_ { width: 380px; height: 430px; padding: 0 29px 0 0; border-right: 1px solid #D0D0CF; float: left; }
#box-continut #formular-contact_ .formU { width: 368px; padding: 5px; border: 1px solid #A5A5A5; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }
#box-continut #formular-contact_ .formE { width: 368px; padding: 5px; border: 1px solid #CC0000; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }

#box-continut #informatii-contact { width: 160px; height: 360px; padding: 0 29px 0 30px; border-right: 1px solid #D0D0CF; float: left; }
#box-continut #informatii-contact ul li { list-style-type: none; font-weight: normal; }

#box-continut #informatii-contact_ { width: 160px; height: 430px; padding: 0 29px 0 30px; border-right: 1px solid #D0D0CF; float: left; }
#box-continut #informatii-contact_ ul li { list-style-type: none; font-weight: normal; }

#box-continut #newsletter { width: 200px; height: 360px; padding: 0 0 0 30px; float: left; }
#box-continut #newsletter .formU { width: 188px; padding: 5px; border: 1px solid #A5A5A5; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }
#box-continut #newsletter .formE { width: 188px; padding: 5px; border: 1px solid #CC0000; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }

#box-continut #newsletter_ { width: 200px; height: 430px; padding: 0 0 0 30px; float: left; }
#box-continut #newsletter_ .formU { width: 188px; padding: 5px; border: 1px solid #A5A5A5; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }
#box-continut #newsletter_ .formE { width: 188px; padding: 5px; border: 1px solid #CC0000; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }

p.mesaj-ok { color: green; padding: 0 0 10px 0; font-weight: bold; }
p.mesaj-eroare { color: red; padding: 0 0 10px 0; font-weight: bold; }

/* COS CUMPARATURI */
/*********************************************************************/

#box-cos-cumparaturi { width: 600px; padding: 20px 38px 20px 40px; margin: 0 0 20px 0; background: #FFF; border: 1px solid #D0D0CF; position: relative; }
#box-cos-cumparaturi .margine-sus { width: 680px; height: 10px; background: url('http://www.xdata.ro/img/margine_sus_box_produse.gif') 0 0 no-repeat; position: absolute; top: -1px; left: -1px; }
#box-cos-cumparaturi .margine-jos { width: 680px; height: 10px; background: url('http://www.xdata.ro/img/margine_jos_box_produse.gif') 0 0 no-repeat; position: absolute; bottom: -2px; left: -1px; }
* html #box-cos-cumparaturi .margine-jos  { bottom: -10px; }

#box-cos-cumparaturi h1, h2, h3 { color: #333; letter-spacing: -0.5px; padding: 0 0 10px 0; }
#box-cos-cumparaturi .text-mare { font-size: 16px; letter-spacing: -0.5px; padding: 0 0 10px 0; }
#box-cos-cumparaturi ul { padding: 5px 0 0 15px; }
#box-cos-cumparaturi li { padding: 1px 0 2px 10px; }
#box-cos-cumparaturi table { width: 600px; margin-bottom: 10px; }
#box-cos-cumparaturi table tr.titlu-cos td { background: #E8E8E8; border: 1px solid #CCC; }
#box-cos-cumparaturi table td { padding: 5px 10px; border: 1px solid #E8E8E8; vertical-align: middle; }
#box-cos-cumparaturi table td input { width: 40px; padding: 5px; border: 1px solid #A5A5A5; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; }
#box-cos-cumparaturi table td.poza-prod { padding: 2px; width: 40px; }
#box-cos-cumparaturi table td.sterge-prod { padding: 0 10px; width: 7px; }

#box-cos-cumparaturi .formU { width: 588px; padding: 5px; border: 1px solid #A5A5A5; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }
#box-cos-cumparaturi .formE { width: 588px; padding: 5px; border: 1px solid #CC0000; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }
#box-cos-cumparaturi .formEs { width: 600px; padding: 5px; border: 1px solid #CC0000; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }
#box-cos-cumparaturi .formUs { width: 600px; padding: 5px; border: 1px solid #A5A5A5; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; margin: 0 0 10px 0; }
#box-cos-cumparaturi input.check-adresa { width: auto; padding: 0 ; border: 0; margin: 0 10px 0 0; }
#box-cos-cumparaturi p { padding: 0 0 10px 0; }

#box-cos-cumparaturi #total-plata { width: 600px; font-size: 13px; padding: 0 0 10px 0; border-bottom: 1px solid #E8E8E8; margin: 0 0 10px 0; }
#box-cos-cumparaturi #total-plata a { color: #999; font-size: 11px; }
#box-cos-cumparaturi #pasi-comanda { width: 600px; color: #A9A9A9; padding: 10px 0 20px 0; border-top: 1px solid #E8E8E8; }
#box-cos-cumparaturi #pasi-comanda a { color: #444; }

#tabelContinut table { width: 657px; margin-bottom: 10px; }
#tabelContinut table tr.titlu-cos td { background: #E8E8E8; border: 1px solid #CCC; }
#tabelContinut table td { padding: 5px 10px; border: 1px solid #E8E8E8; vertical-align: middle; }
#tabelContinut table td input { width: 40px; padding: 5px; border: 1px solid #A5A5A5; font-family: Trebuchet MS; font-size: 11px; color: #666; background: #FFF; }
#tabelContinut table td.poza-prod { padding: 2px; width: 40px; }
#tabelContinut table td.sterge-prod { padding: 0 10px; width: 7px; }

/* FOOTER */
/*********************************************************************/

#footer { width: 860px; padding: 20px 0 20px 20px; margin: 0 auto; border-top: 1px solid #DDDDDC; color: #666; font-size: 10px; line-height: normal; }
#footer #copyright { float: left; width: 460px; line-height: 24px; } 
#footer #copyright a { padding: 0 7px 0 0; margin: 0 7px 0 0;  border-right: 1px solid #CCC; }
#footer #copyright a.uis { border: none; margin: 0; padding: 0 5px 0 0; }
#footer #footer-banners { float: right; padding: 10px 20px 0 0; width: 360px; text-align: right; }

#subfooter { width: 860px; padding: 20px 0 30px 20px; margin: 0 auto; border-top: 1px solid #DDDDDC; color: #666; font-size: 10px; line-height: normal; }
#subfooter #uis { width: 91px; height: 25px; margin: 0 20px 0 0; display: block; background: url('http://www.xdata.ro/img/uis.png') 0 -25px no-repeat; float: left; }
#subfooter #uis:hover { background: url('http://www.xdata.ro/img/uis.png') 0 0 no-repeat; }
#subfooter #firestarter { width: 95px; height: 25px; margin: 0 20px 0 0; display: block; background: url('http://www.xdata.ro/img/firestarter.png') 0 -25px no-repeat; float: left; }
#subfooter #firestarter:hover { background: url('http://www.xdata.ro/img/firestarter.png') 0 0 no-repeat; }
#subfooter #cards { width: 252px; height: 30px; margin: 0 20px 0 0; background: url('http://www.xdata.ro/img/cards.png') 0 0 no-repeat; float: right; }

#tooltip { position: absolute; z-index: 3000; border: 1px solid #CCC; background-color: #eee; background: #E8E8E6; font-family: Trebuchet MS, Arial; font-size:13px; color: #333; padding: 3px 7px 3px 7px; opacity: 0.95; }
#tooltip h3, #tooltip div { margin: 0; }

#popup_container { width: 400px; background: #FBFBFB; color: #000; border: solid 4px #E7E7E7; }
#popup_content { padding: 15px 10px 15px 60px; border: 1px solid #FFF; background: url('http://www.xdata.ro/img/info.gif') 15px 47% no-repeat; }
